*{
	margin:0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	background: #fff;
}
.clearfix:before, .clearfix:after, .clear{
	display: block !important;
	height: 0 !important;
	width: 100% !important;
	overflow: hidden !important;
	clear: both !important;
}
.clearfix:before, .clearfix:after {
	content: "";
}
a img{
	border: none;
}
#container{
	display: block;
	width: 1040px;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}

/*----------header------------------*/
.page-header{
	float: left;
	color: #0068b3;
	padding: 0 20px;
	width: 1000px;
}
.page-header .page-header-left, .page-header .page-header-right {
	float:left;
}

.page-header .page-header-left, .page-header .page-header-left img{
	width:70px;
}

.page-header .page-header-right{
	width:929.6px;
}

.page-header #logo{
	height: 140px;
	float: left;
}
.page-header #name{
	float: left;
	padding: 50px 40px 20px 35px;
}
.tel{
	margin-top: 40px;
	font: 25px arial;
	color: #0068b3;
	float:left;
	padding-right: 10px;
}
.page-header .tel{float: right;}
.tel span.light{
	color: #79bdc9;
}
.menu.menu-top{
	/*float: left;*/
	font: 13px tahoma;
	width: 100%;
}
.menu.menu-top ul.nav{
	list-style: none;
	/*float: left;*/
	margin-left:30px;
}
.menu.menu-top ul.nav:after{
	content:"";
	height:0;
	width:100%;
	display:block;
	overflow:hidden;
}
.menu.menu-top ul.nav > li{
	float: left;
	position: relative;
	margin: 0 25px 0 0;
}
.menu.menu-top ul.nav li.empty{
	width: 65px;
	float: left;
}
.menu.menu-top ul.nav li div{
	padding: 3px 10px 3px 5px;
}
.menu.menu-top ul.nav li.act div{
	border-bottom: #79bdc9 2px solid;
}
.menu.menu-top ul.nav li.dir{
	background: url('/images/treangle.gif') right 11px no-repeat;
}
.menu.menu-top ul.nav li .active{
	color: #79bdc9;
	text-decoration: none;
}
.menu.menu-top ul.nav li span.active{
	cursor: default;
}
.menu.menu-top ul.nav li a{
	color: #0068b3;
}
.menu.menu-top ul.nav ul{
	visibility: hidden;
	position: absolute;
	z-index: 3;
	list-style: none;
	width: 130px;
	padding-top: 5px;
	left: -10px;
}
.menu.menu-top ul.nav li:hover > ul{
	visibility: visible;
}
.menu.menu-top ul.nav ul li{
	margin:0;
	padding: 0;
	z-index: 3;
}
.menu.menu-top ul.nav ul li a{
	display: block;
	width: 153px;
	padding: 7px 5px 10px 15px;
	background-color: #7abde8;
	color: #fff;
}
.menu.menu-top ul.nav ul li a:hover{
	background-color: #0168b3;
	text-decoration: none;
}
/*---------------------------------------------*/

#main_pict{
	margin: 10px 0;
	padding: 0 20px;
	z-index: 1;
}

/*-------------carousel------------------*/
.arrow{
	width: 16px;
	height: 150px;
	padding: 0 2px;
	float: left;
	cursor: pointer;
	overflow: hidden;
}
.arrow.carousel-arrow {
	background-color: #6cf;
}
.arrow.carousel-arrow.prev img{
	margin-left: -4px;
}
.arrow.carousel-arrow:hover img {
	opacity: .7;
}
.carousel{
	width: 1000px;
	height: 150px;
	float: left;
	overflow: hidden;
}
.carousel ul{
	float: left;
	overflow: hidden;
	height: 150px;
	list-style: none;
}
.segment{
	padding: 20px;
	height: 110px;
	width: 210px;
	float: left;
	background: url('/images/segment.gif') left top no-repeat;
	color: #6cf;
	font: 12px arial;
	position: relative;
}
.segment h2{
	line-height: 1em;
	font: 13px tahoma;
	padding-bottom: 10px;
}
.segment h2 a{
	color: #fff;
}
/*---------------------------------------------*/

#page{
	margin-top: 25px;
	padding: 0 20px;
	width: 1000px;
	float: left;
}
#page a{
	color: #06c;
}
#page a.light{
	color: #79bdc9;
}

/*------------ columns----------------------*/
#col_left,#col_right{
	float: left;
	color: #666;
	font: 12px arial;
}
#col_left{
	width: 230px;
}
#col_right{
	width: 220px;
	width: 210px;
}
#col_center{
	width: 500px;
	padding: 0 25px 0 35px;
	float: left;
	color: #333;
	font: 13px arial;
}
#col_left h1,#col_right h1{
	padding: 0 0 15px;
	font: 20px arial;
	color: #036;
}
/*--------------------------------------*/

/*-----------image-link-------------------*/
#page a.img-link, .img-link {
	display: block;
	color: white;
	text-decoration: none;
}
#page a.img-link:hover, .img-link:hover {
	text-decoration: underline;
}
.img-link span {
	color: #fff;
	font: 16px 'Arial', 'Helvetica', sans-serif;
	line-height: 1.5em;
}

.law {
	position: relative;
	display: block;
	background-color: #a1a157;
	background-repeat: no-repeat;
	background-image: -webkit-linear-gradient(top, #FFF 44px ,#BBBC80 44px, #9E9F53 100%);
	background-image: -moz-linear-gradient(top, #FFF 44px ,#BBBC80 44px, #9E9F53 100%);
	background-image: linear-gradient(top, #FFF 44px ,#BBBC80 44px, #9E9F53 100%);
	padding: 47px 40px 5px 15px;
	margin: 10px auto 60px;
}
.law:after {
	position: absolute;
	display: block;
	content: "";
	background-repeat: no-repeat;
	background-image: url(/images/law.png?v=1.1);
	background-size: contain;
	top:20px;
	right:-20px;
	z-index: 100;
	width: 130px;
	height: 135px;
}

/*--------------------------------------*/

/*-----------left column-------------------*/
#col_left p{
	padding: 7px 0 20px;
}
#col_left div.news{
	padding-left: 20px;
}
#col_left div.calculate{
	width: 110px;
	height: 107px;
	background: url('/images/calc.jpg') top left no-repeat;
	margin: 20px 0;
	padding: 36px 100px 0 20px;
}
/*------------------------------------------*/

/*---------- center column -----------------*/
#col_center h1{
	font: 18px arial;
	margin-bottom: 10px;
}
#col_center h1 span.grey{
	color: #999;
}
#col_center h1 span.blue{
	color: #06c;
}
#col_center h2{
	color: #036;
	font: italic 18px georgia;
	margin: 10px 0;
}
#col_center h3{
	font: bold 13px arial;
	padding: 15px 0 0;
}
#col_center h4{
	font: 16px arial;
	padding: 10px 0;
}
#col_center h4 span.place{
	font-weight: bold;
}
#col_center p{
	padding: 5px 0 15px;
	line-height: 1.7em;
}
#col_center p.main{
	padding-left: 10px;
}
#col_center span.bold{
	font-weight: bold;
	text-decoration: underline;
	color: #06c;
}
#col_center ul#result{
	line-height: 1.6em;
	padding: 0 0 25px 15px;
}
#col_center ul#result li{
	padding-bottom: 10px;
}
#col_center ul.list{
	padding: 0 10px 10px 35px;
	list-style-type: square;
	color: #06c;
}
#col_center ul.list li{
	padding: 5px 0 5px 10px;
}
#col_center ul.list li span.grey{
	color: #333;
}
#col_center ul.list li span.black{
	color: #000;
}
#col_center ul.list li span.small{
	color: #666;
	font-size: 11px;
}
#col_center ul.list li span.small a{
	color: #999;
}
#col_center span.date{
	color: #666;
	font-size: 11px;
}
#col_center ul.news{
	list-style: none;
}
#col_center ul.news li{
	padding: 10px 0 10px 62px;
	line-height: 1.6em;
	text-indent: -62px;
}
img.director{
	float: left;
	padding: 15px 15px 10px 0;
}
#col_center ol{
	padding: 0 10px 20px 35px;
}
#col_center ol li{
	padding: 0 0 10px 10px;
}
/*-----------------------------------------*/

/*------------- right column ---------------*/
#col_right p{
	padding: 7px 0 7px;
}
#col_right p{
	padding-left: 20px;
}
#col_right p.filials{
	line-height: 1.5em;
}
#col_right div.awards{
	width: 180px;
	height: 75px;
	background: url('/images/pero.jpg') top left no-repeat;
	padding: 64px 0 0 20px;
}
#col_right div.pdf{
	width: 180px;
	height: 58px;
	background: url('/images/pdf.jpg') top left no-repeat;
	margin-top: 50px;
	padding: 78px 0 0 20px;
}
#col_right div.pdf span.small{
	font-size: 16px;
}
/*---------------------------------------------------*/

/*--------------- search ----------------------------*/
#search{
	width: 720px;
	height: 44px;
	background: url('/images/main_arrow.jpg') top left no-repeat;
	float: right;
	margin: 40px 10px 0 0;
	padding: 16px 0 0 20px;
	font: 20px arial;
	color: #fff;
}
#search div.label{
	float: left;
	padding-right: 10px;
}
div.input{
	float: left;
}
div.button{
	padding: 0 0 0 10px;
	float: left;
}
#search1{
	margin: 10px 0;
	float: left;
}
/*--------------------------------------------------------*/

/*------------------ footer -----------------------------*/
#footer{
	margin: 30px 0 10px;
	padding: 0 40px;
	float: left;
	padding-left:0;
}
#footer a{
	color: #666;
	font: 11px arial;
}
#left_foot{
	width:120px;
	height: 37px;
	float: left;
	background: url('/images/bilogo.jpg') top left no-repeat;
	text-align: left;
	padding-top: 23px;
}
#right_foot{
	width: 700px;
	height: 35px;
	padding: 25px 0 0 90px;
	color: #999;
	font: 12px arial;
	float: left;
	padding-left:0;
}
/*----------------------------------------------------------*/

/*------------------- menues -------------------------------*/
#menu_left{
	padding-left: 20px;
	margin-bottom: 20px;
	margin-top:-8px;
}
#menu_center{
	margin-bottom: 20px;
	float: left;
}
#menu_left ul, #menu_center ul{
	list-style: none;
}
#menu_left ul{
	width: 190px;
}
#menu_left ul li, #menu_center ul li{
	padding: 10px;
	font: 15px arial;
}
#menu_center ul li{
	float: left;
	/*width: 210px;
	margin: 10px 10px 0 0;
	padding: 10px;*/
	padding: 7px;
	margin: 3px 5px 3px 0;
}
#menu_left ul li.act, #menu_center ul li.act{
	background-color: #7abde8;
}
#menu_left ul li.act a, #menu_center ul li.act a{
	color: #fff;
	text-decoration: none;
}
/*------------------------------------------------------------*/

/*-------------- gallery -------------------------------------*/
.galery{
	width: 500px;
	float: left;
}
.galery table{
	width: 500px;
	table-layout: fixed;
	margin: 20px 0;
	/*border: 1px #fff solid;*/
}
.galery table tr{
	width: 500px;
}
.galery table td{vertical-align: middle; text-align: center; width: 166px; padding-bottom: 10px;}
#gol_gal img{
	/*background-color: #ddeef9;
	padding:10px;*/
	border: #ddeef9 solid 8px;
}
#pages{
	margin: 10px 0;
	float: left;
	padding-left: 10px;
}
#pages ul{
	list-style: none;
}
#pages ul li{
	padding: 5px 10px;
	float: left;
}
#pages ul li.act{
	background-color: #7abde8;
}
#pages ul li.act a{
	color: #fff;
	text-decoration: none;
}
/*----------------------------------------------------------------------*/

/*--------------------- rating -----------------------------------------*/
.rating{
	float: left;
	margin-bottom: 20px;
}
.rating div.rat_item{
	float: left;
	/*text-align: center;*/
	width: 100px;
	height: 190px;
	padding: 5px 40px 0 0;
}
#col_center div.rating div.rat_item p{
	color: #666;
	font-size: 12px;
	line-height: 1em;
	text-align: center;
}
/*----------------------------------------------------------------------*/

/*------------- awards -------------------------------------------------*/
.award-item{
	margin-bottom: 30px;
	/*float:left;*/
	width: 500px;
}
.award_left{
	float: left;
	width: auto;
	padding: 10px 0;
}
.award_left img{
	display: block;
	margin-bottom: 15px;
}
.award_right{
	width: 360px;
	padding-left: 10px;
	float: left;
}
.carous img{border: #ddeef9 8px solid;}
.carous .jcarousel-container-horizontal{
	width: 300px;
	height: 160px;
	overflow: hidden;
	float: left;
	margin: 10px 0;
	padding: 0 20px;
}
.carous .jcarousel-clip-horizontal{ width: 260px;}
.carous .jcarousel-item, .carous .jcarousel-list LI{
	width: 116px;
	height: 160px;
	padding: 10px;
	/*background-color: #ddeef9;*/
	margin: 0px 5px 0px 5px;
}
/*.carous .jcarousel-list li.hor{
	height: 70px !important;
	margin: 35px 5px;
}*/
.carous .jcarousel-next-horizontal {
    position: absolute;
    top: 68px;
    left: 274px;
    width: 14px;
    height: 23px;
    cursor: pointer;
    background: transparent url('/images/arrow_right_a.jpg') no-repeat 0 0;
}
.carous .jcarousel-next-disabled-horizontal,
.carous .jcarousel-next-disabled-horizontal:hover,
.carous .jcarousel-next-disabled-horizontal:active { cursor: default; background: url('/images/arrow_right_d.jpg') no-repeat; }
.carous .jcarousel-prev-horizontal {
    position: absolute;
    top: 68px;
	left: 0;
    width: 14px;
    height: 23px;
    cursor: pointer;
    background: transparent url('/images/arrow_left_a.jpg') no-repeat 0 0;
}
.carous .jcarousel-prev-disabled-horizontal,
.carous .jcarousel-prev-disabled-horizontal:hover,
.carous .jcarousel-prev-disabled-horizontal:active { cursor: default; background: url('/images/arrow_left_d.jpg') no-repeat; }
.diplom-hor, .diplom-vert{
	background-color: #ddeef9;
	padding: 10px;
	float: left;
	margin-right: 10px;
}
/*.diplom-hor{
	margin: 40px 0;
}
.diplom-vert{
	margin: 5px 0;
}*/
.diplom{
	width: 100px;
	height: 140px;
	padding: 10px;
	margin: 0 5px;
}
.diplom img{border: #ddeef9 8px solid;}
/*---------------------------------------------------------------------*/

/*----------------------- otzyvy----------------------------------------*/
#otzyvy{
	margin: 10px 0;
	float: left;
}
.otzyv_item{
	padding: 0 10px 25px 10px;
	width: 120px;
	text-align: center;
	float: left;
}
.otzyv_item .pict{
	padding: 10px;
	width: 100px;
	height: 140px;
	background-color: #ddeef9;
}
/*----------------------------------------------------------------------*/
div#tmp_img{
	position:absolute;
}

.galery table.table-galery-11 td{padding-top:10px;padding-bottom:35px;}